Back to LanguageTool Homepage - Privacy - Imprint

LT- 4.9-snapshot LibreOffice 6.3+ extension bug

LT-LO-6.3.5.2 error

Configuration window does not open in LT 4.9-SNAPSHOT extension on LO 6.3+ (64-bit Win10).
LT- 4.8 on this machine works fine.
And this LT 4.9-SNAPSHOT extension on LO 5.4 (Win 32-bit) works fine.